<?php
include('../include/auth.php');
include('../include/lskfjwfe.php');
header('Content-Type: application/json');

if (!isset($_POST['id'])) {
  echo json_encode(['error' => 'Missing ID']);
  exit;
}

$id = (int)$_POST['id'];
$res = $db2->query("SELECT * FROM api_acriss_location_modifiers WHERE id = $id");
$row = mysqli_fetch_assoc($res);

echo json_encode($row);
